* {
    font-style: normal;
}

body{
    font-family: myriad-pro, sans-serif;
    border-style:none;
}



#title{
    float:left;
    height: 10%;
    width: 25%;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

#main{
    display: flex;
    flex-direction: column;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
}

#content{
    display: flex;
    flex-grow: 1;
    padding: 0px 0px 0px 0px;
    background: rgb(255,255,255);
}

#nextButton{
    position: absolute;
    bottom: 0;
    right: 0;
}

img {
    background: none;
    border-radius: 8px;
    width: 180px;
    height: 180px;
}

div[id$="label"]{
    margin-left: -30px;
}

span[id$="description"]{
    margin-left: 30px;
}

.error{
    display: inline;
    background: red;
    font-size: 130%;
    white-space: nowrap;
}

form{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
    margin: 0 0 0 0;
}

.formInputs{
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
    margin-left: 5%;
}

.formButtonsDiv{
    display: flex;
    justify-content: space-between;
}

#backToMain{
    display: flex;
    margin: 0 0 1% 5%;
}

/*Back Styling Button*/
#backToMain a{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1px 0.1px 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family: myriad-pro,sans-serif;
    font-weight:300;
    font-size: 16px;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(121,121,121);
    align-self: end;
}

#backToMain a:hover{
    border-color: rgba(0,0,0,1);
    padding:0.6em 1.4em;
}

/*Submit Button Styling*/
input[type="submit"].btn{
    display:inline-block;
    align-self: end;
    padding:0.3em 1.2em;
    margin: 0 5% 1% 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family: myriad-pro,sans-serif;
    font-weight:300;
    font-size: 16px;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(0,68,121,1);
}
input[type="submit"].btn:hover{
    border-color: rgba(0,0,0,1);
    padding:0.6em 1.4em;
}

.blockEnd{
    margin-bottom: 20px;
}

.ncsInputs{
    display: flex;
    flex-direction: row;
    gap: 60px;
}

.formBlock{
    display: flex;
    flex-direction: row;
    gap: 60px;
}

.ncsPart{
    display: flex;
    flex-direction: column;
}

/*Table Styling*/
.charDiv{
    display: flex;
    justify-content: space-between;
}

td .tableSpan{
    display: inline-block;
}

#formTable{
    display: flex;
}
